nz-layout
  nz-sider(nzTheme="dark", nzWidth="200px", nzCollapsible, [nzCollapsed]="isSiderCollapsed", (nzCollapsedChange)="onCollapsedChange()")
    ng-container(*ngTemplateOutlet="sider, context: { $implicit: isSiderCollapsed }")
  .content.p1
    ng-container(*ngTemplateOutlet="content")
